@charset "utf-8";

/*=========*/
/* 採用共通 */
/*=========*/

.recruit .comment {
	overflow: hidden;
	margin-top: 80px;
}

.recruit .comment dt {
	float: right;
	width: 28%;
	text-align: center;
	font-size: 14px;
}

.recruit .comment dd {
	float: left;
	width: 70%;
}

.recruit .comment .title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 1em;
}

.recruit .table th {
	width: 34%;
}

.recruit .text-link {
	font-weight: bold;
	color: #E4001F;
	text-decoration: underline;
}

.recruit .text-link:hover {
	text-decoration: none;
}

.recruit .btn-area {
	text-align: center;
	margin-top: 40px;
}

.recruit .entry-btn {
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	color: #FFF;
	padding: 20px 120px 20px 32px;
	background: url(/saiyo/images/common/com_ic03.png) #E4001F;
	background-repeat: no-repeat;
	background-position: center right +32px;
}

.recruit .entry-btn:hover {
	opacity: 0.7;
	text-decoration: none;
}

.recruit .regular-btn {
	display: inline-block;
	position: relative;
	width: 420px;
	margin: 0 auto;
	padding-right: 48px;
	background: #E4001F;
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
	line-height: 64px;
}

.recruit .regular-btn::after {
	content: '';
	display: block;
	position: absolute;
	width: 32px;
	height: 64px;
	top: 0;
	right: 16px;
	background: url(/saiyo/images/common/com_ic03.png) no-repeat;
	background-position: center right;
}

.recruit .regular-btn:hover {
	background: #000;
	text-decoration: none;
}

.recruit .box {
	border: 1px solid #DDD;
	margin-top: 80px;
	padding: 32px 64px;
	font-size: 24px;
}

.recruit .box .title {
	font-weight: bold;
	margin-bottom: 32px;
}

.recruit .box .tel {
	margin-bottom: 32px;
}

.recruit .box .tel li:first-child {
	color: #E4001F;
	font-weight: bold;
}

.recruit .no-num {
	list-style-type: none;
}

@media screen and (max-width: 767px) {
.recruit .comment {
	margin-top: 40px;
}

.recruit .comment dt {
	float: none;
	width: 100%;
	margin-bottom: 16px;
}

.recruit .comment dd {
	float: none;
	width: 100%;
}

.recruit .comment .title {
	font-size: 18px;
}

.recruit .entry-btn {
	font-size: 18px;
	padding: 8px 60px 8px 16px;
	background-position: center right +16px;
}

.recruit .regular-btn {
	width: 94%;
	padding-right: 28px;
	line-height: 40px;
}

.recruit .regular-btn::after {
	width: 20px;
	height: 40px;
	right: 8px;
}

.recruit .box {
	margin-top: 40px;
	padding: 16px;
	font-size: 16px;
}

.recruit .box .title,
.recruit .box .tel {
	margin-bottom: 16px;
}

}

/*===========================*/
/* キャピタルホテル募集要項共通 */
/*===========================*/
.recruit.front-desk .heading01,
.recruit.cooking .heading01, 
.recruit.hall-staff .heading01 {
	font-size: 48px;
    font-weight: bold;
    color: #FFF;
    line-height: 1.1;
	letter-spacing: -2px;
}

.recruit.front-desk .heading01 span,
.recruit.cooking .heading01 span, 
.recruit.hall-staff .heading01 span {
	font-size: 16px;
    letter-spacing: 0;
}

.recruit.front-desk .b-nv,
.recruit.cooking .b-nv, 
.recruit.hall-staff .b-nv {
	margin-top: 8px;
}

.recruit .oneday {
	margin-bottom: 80px;
}

.recruit .oneday .wrap {
	background: #EEE;
    padding: 40px;
}

.recruit .oneday .wrap .heading04 {
	font-size: 18px;
    font-weight: bold;
}

.recruit .oneday .wrap .shift {
	margin: 24px auto 16px;
}

.recruit .oneday .list-oneday {
	position: relative;
}

.recruit .oneday .list-oneday:not(:last-child) {
	margin-bottom: 40px;
}

.recruit .oneday .list-oneday::before {
    content: "";
    position: absolute;
    display: block;
	top: 4px;
    left: calc(10em + 7px);
    width: 2px;
    height: 94%;
    background-color: #D8D800;
}

.recruit .oneday li {
	position: relative;
	display: flex;
	justify-content: flex-start;
	margin-bottom: 16px;
}

.recruit .oneday .list-oneday li::after {
    content: "";
    position: absolute;
    display: block;
	top: 4px;
	left: 10em;
    width: 16px;
    height: 16px;
    background-color: #D8D800;
    border-radius: 50%;
}

.recruit .oneday .list-oneday li .time {
	min-width: 10em;
    font-weight: bold;
    padding-right: 1em;
}

.recruit .oneday .list-oneday li .matter {
	padding-left: 3em;
}

.recruit .oneday .note {
	font-weight: bold;
	margin-top: 40px;
}

.recruit .week {
	margin-bottom: 80px;
}

.recruit .week .color01 {
	background-color: #EFA5A5;
}

.recruit .week .color02 {
	background-color: #9FC4E8;
}

.recruit .week .color03 {
	background-color: #F2C28B;
}

.recruit .week .table {
	text-align: center;
}

.recruit .week .table th {
	width: calc(100% / 7);
}

.recruit .week .table th:not(:last-child) {
	border-right: solid 1px #FFF;
}

.recruit .week .table td:not(:last-child) {
	border-right: solid 1px #DDD;
}


@media screen and (max-width: 767px) {
.recruit.front-desk .heading01,
.recruit.cooking .heading01, 
.recruit.hall-staff .heading01 {
	font-size: 32px;
}

.recruit.front-desk .heading01 span,
.recruit.cooking .heading01 span, 
.recruit.hall-staff .heading01 span {
	font-size: 12px;;
}

.recruit .oneday {
	margin-bottom: 40px;
}

.recruit .oneday .wrap {
	padding: 24px 16px;
}

.recruit .oneday .note {
    margin-top: 24px;
    font-size: 14px;
}

.recruit .oneday .list-oneday::before {
	left: calc(6em + 5px);
	height: 93%;
}

.recruit .oneday .list-oneday li {
	margin-bottom: 8px;
}

.recruit .oneday .list-oneday li::after {
    width: 12px;
    height: 12px;
	left: 6em;
}

.recruit .oneday .list-oneday li .time {
	min-width: 6em;
	font-size: 14px;
}

.recruit .oneday .list-oneday li .matter {
	font-size: 14px;
}

.recruit .week {
	margin-bottom: 40px;
}
}


/*==============================*/
/* キャピタルホテル フロントデスク */
/*==============================*/
.recruit.front-desk .oneday .list-oneday {
	margin-top: 24px;
}

.recruit.front-desk .oneday .list-oneday::before {
	left: calc(6em + 7px);
}

.recruit.front-desk .oneday .list-oneday li::after {
	left: 6em;
}

.recruit.front-desk .oneday .list-oneday li .time {
	min-width: 6em;
}

@media screen and (max-width: 767px) {
.recruit.front-desk .oneday .list-oneday::before {
	top: 10px;
	left: calc(5em + 5px);
}

.recruit.front-desk .oneday .list-oneday li::after {
	left: 5em;
}

.recruit.front-desk .oneday .list-oneday li .time {
	min-width: 5em;
}
}

@media screen and (max-width: 355px) {
.recruit.front-desk .oneday .list-oneday::before {
	height: 91%;
}
}
